<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Test</title>
    <link rel="stylesheet" href="/css/style.css">
    <script src="./js/script.js" defer></script>
</head>

<body>


    <h1 class="header">Star wars</h1>
    <div class="container">

    </div>


</body>

</html>